/* 
 Theme Name:   Netcomm
 Theme URI:    
 Description:  NewsCastCustom
 Author:       netcomm
 Author URI:   
 Template:     newscast
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../newscast/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/



.catnav li a {
    color: #4e56a2 !important;
    text-shadow: 1px 1px 0 #fff;
}

.catnav li a:hover {
    color: #BA67A6 !important;
    text-shadow: 1px 1px 0 #fff;
}



#headextras {
    background: none repeat scroll 0 0 #4e56a2 !important;
    border: 1px solid #ffffff;
}

#top .logo, #top .logo a {
    border: medium none;
    display: block;
    height: 70px;
    left: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 250px;
    z-index: 10;
}

.infobox{
	float: right;
	width: 300px;
	margin: 70px 20px 9px 0px;
	z-index: 10;
}

#footerwrap, #wp-calendar th, #prev, #next {
    background: none repeat scroll 0 0 #eae3e8 !important;
    border-top: 1px solid #aaa;
}
.nav_wrapper {
	margin: 0;
	padding-top: 132px;
	position: absolute;
}

.textwidget ul li {
color: #4e56a2 !important;
margin-left: 10px;
padding: 5px 0px 5px 0px;
border-bottom: 1px solid #E1E1E1;

}
